<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d66578604c81aa1c159f3f7d5ef9053">
  <dict>
    <!--2018-12-28 14:04:14.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2018-12-28 14:04:13.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-12-28 14:04:13.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2018-12-28 14:04:13.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-12-28 14:04:13.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2018-12-28 14:04:14.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2018-12-28 14:04:14.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2018-12-28 14:04:13.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2018-05-28 17:45:28.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-02-24 17:13:57.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2018-08-06 17:58:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-06-29 09:47:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-01-09 17:45:20.000-->
    <string key="carrierconfig_enhanced_video_feature">000101010101</string>
    <!--2019-01-09 17:53:45.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2018-05-21 16:30:22.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2019-01-09 17:50:40.000-->
    <bool key="support_video_conference_call_bool">true</bool>
    <!--2019-01-09 17:52:17.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2018-12-28 14:04:13.000-->
    <string key="vowifiHplmnListItem">40553, epdg.epc.mnc053.mcc405.pub.3gppnetwork.org</string>
    <!--2018-12-28 14:04:14.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-12-28 14:04:14.000-->
    <string key="vowifiRssiThreshold">-65,-85,-6,-7</string>
    <!--2018-12-28 14:04:14.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-12-28 14:04:14.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-12-28 14:04:14.000-->
    <string key="vowifiWifiChip24GConf">-85,-78,3,1</string>
    <!--2018-12-28 14:04:14.000-->
    <string key="vowifiWifiChip5GConf">-85,-78,3,1</string>
    <!--2018-12-28 14:04:14.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
